@import "../../../../../src/styles/responsive.scss";
@import "../../../../../src/styles/fonts.scss";
@import "../../../../../src/styles/colours.scss";

.logo-container {
  display: flex;
  justify-content: center;
  background-color: $primary-colour;
}
.logo-img {
  width: 200px;
  height: auto;
  @include tablet {
    width: 350px;
    height: auto;
  }
  @include desktop {
    width: 400px;
  }
}
.img-secondary {
  width: 300px;
  height: auto;
  border-radius: 0%;
  -webkit-transition: -webkit-transform 0.8s ease-in-out;
  transition: transform 0.8s ease-in-out;
}
.img-secondary:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
.hero-details {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: $primary-colour;
}
.title-continer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
}
.title {
  text-align: center;
}
.img-container {
  display: flex;
  justify-content: center;
  margin-top: 40px;
  margin-bottom: 40px;
}
.description-subtitle {
  text-align: center;
  font-size: 14px;
  margin-bottom: 40px;
  margin-left: 10px;
  margin-right: 10px;
}
